.container{max-width: 637px;padding: 0 0.9375rem;}
/* 头部 */
.am-header {width: 100%;height: 5rem;line-height: 5rem;padding: 0 0px;background: #FFFFFF;box-shadow:0px 1px 0px 0px rgba(223,223,223,1);}
.am-header-title{line-height: 5rem;}
/* 头图 */
#my_video1{margin: 1.875rem auto;width:90%;height:100%;z-index:1;border-radius:14px ;}
.masterpice_sec{position:relative; width:100%;text-align: center;background:url(/Public/home/m-images2020/m_sykj_video_bg.jpg);margin-top: 5rem;}
.masterpice_sec a{display:block;width:135px;height:135px;text-indent:-1px;border-radius:50%;position:absolute;top:160px;left:0;right:0;margin:auto;bottom:0;z-index:12;}
.masterpice_sec a::before{content:"";position:absolute;top:0;background-image:url(/Public/home/m-images2020/video_con1_play.png);width:44px;height:44px;background-repeat:no-repeat;bottom:7.875rem;left:0;right:0;margin:auto;}
.masterpice_sec a:hover{transform:scale(1.08);transition:0.2s;}
/* 整装也要 个性定制 */
.sykj_dz{text-align: center;}
.sykj_dz .qwzz_bk_title{font-size:2.125rem;font-family:Microsoft YaHei;font-weight:bold;color:#2A2A2A;padding: 2.5rem 0 1.25rem 0;}
.sykj_dz .qwzz_bk_title img{width: 1.45rem;height: 1.45rem;margin: 0 4px;}
.sykj_dz .qwzz_qasj_pic img{width: 100%;margin-bottom: 1.875rem;}
/* 匠心品质 一站全包 */
.sykj_jxpz{text-align: center;background: #F6F6F6;}
.sykj_jxpz .qwzz_bk_title{font-size:2.125rem;font-family:Microsoft YaHei;font-weight:bold;color:#2A2A2A;padding: 2.5rem 0 1.25rem 0;}
.sykj_jxpz .qwzz_bk_title img{width: 1.45rem;height: 1.45rem;margin: 0 4px;}
.sykj_jxpz .qwzz_qasj_pic img{width: 100%;margin-bottom: 1.875rem;}
/* 精品案例 */
.sykj_jxal {text-align: center;}
.sykj_jxal .qwzz_bk_title{font-size:2.125rem;font-family:Microsoft YaHei;font-weight:bold;color:#2A2A2A;padding: 2.5rem 0 1.25rem 0;}
.sykj_jxal .qwzz_bk_title img{width: 1.45rem;height: 1.45rem;margin: 0 4px;}
.sykj_jxal .qwzz_qasj_pic img{width: 100%;margin-bottom: 1.875rem;}
.slideTxtBox{ text-align: center;}
.slideTxtBox .hd{width:100%;position:relative;}
.slideTxtBox .hd ul{ float:left;position:absolute; left:15%; top:0px;width: 80%; }
.slideTxtBox .hd ul li{font-size:1.375rem;cursor:pointer; width: 20%;height: 100px;margin: 0 6px; list-style:none; float:left;line-height: 100px; background-size: 3.5rem 3.5rem;}
.slideTxtBox .hd ul li a{color: #424242; display: block;text-align: center;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;width: 100%;height: 38px;margin-top: 80px;}
.slideTxtBox .hd ul li:hover{font-size:1.375rem;color:#405DAA;font-weight: bold;}
.slideTxtBox .hd ul li .v-div{height: 100px;position: relative;top: -60px;}
.slideTxtBox .hd ul li a:hover{color:#405DAA;text-decoration: none;}
.slideTxtBox .hd ul li:nth-child(1){background-image: url('/Public/home/m-images2020/sykj_con3_tab1.png');background-repeat: no-repeat;background-position:center top 0px;}
.slideTxtBox .hd ul li:nth-child(2){background-image: url('/Public/home/m-images2020/sykj_con3_tab2.png');background-repeat: no-repeat;background-position:center top 0px;}
.slideTxtBox .hd ul li:nth-child(3){background-image: url('/Public/home/m-images2020/sykj_con3_tab3.png');background-repeat: no-repeat;background-position:center top 0px;}
.slideTxtBox .hd ul li:nth-child(4){background-image: url('/Public/home/m-images2020/sykj_con3_tab4.png');background-repeat: no-repeat;background-position:center top 0px;}
.slideTxtBox .hd ul li:nth-child(1).on{color:#405DAA;background-image: url('/Public/home/m-images2020/sykj_con3_tab1_hover.png');}
.slideTxtBox .hd ul li:nth-child(1).on::after{content:url(/Public/home/m-images2020/sykj_con3_line.png);position: absolute;bottom: -16px;left: 20px;}
.slideTxtBox .hd ul li:nth-child(2).on{color:#405DAA;background-image: url('/Public/home/m-images2020/sykj_con3_tab2_hover.png');}
.slideTxtBox .hd ul li:nth-child(2).on::after{content:url(/Public/home/m-images2020/sykj_con3_line.png);position: absolute;bottom: -16px;left: 104px;}
.slideTxtBox .hd ul li:nth-child(3).on{color:#405DAA;background-image: url('/Public/home/m-images2020/sykj_con3_tab3_hover.png');}
.slideTxtBox .hd ul li:nth-child(3).on::after{content:url(/Public/home/m-images2020/sykj_con3_line.png);position: absolute;bottom: -16px;left: 180px;}
.slideTxtBox .hd ul li:nth-child(4).on{color:#405DAA;background-image: url('/Public/home/m-images2020/sykj_con3_tab4_hover.png');}
.slideTxtBox .hd ul li:nth-child(4).on::after{content:url(/Public/home/m-images2020/sykj_con3_line.png);position: absolute;bottom: -16px;left: 260px;}
.slideTxtBox .bd{position: relative;top: 100px;}
.slideTxtBox .bd li{list-style:none;}
.slideTxtBox .bd li:hover{cursor:pointer;}
.slideTxtBox .bd li img{z-index:1;}
.slideTxtBox .div1 img{width: 100%;position: relative;z-index: 2;border-radius: 0.875rem;}
.slideTxtBox .sykj_case .case_bottom{background: #518FEB;height: 16.875rem;position: relative;top: -112px;z-index: 1;padding-top: 112px;}
.slideTxtBox .sykj_case .case_bottom p:nth-child(1){font-size:1.5rem;font-family:Microsoft YaHei;font-weight:bold;color:rgba(255,255,255,1);}
.slideTxtBox .sykj_case .case_bottom p:nth-child(2){font-size:1.25rem;font-family:Microsoft YaHei;font-weight:400;color:rgba(255,255,255,1);}
.link_Btn {margin: 0px 0 20px 0;text-align: center;position: relative;}
.link_Btn a {padding: 5px 10px;background:#F7FAFF;border: 1px solid #1D50A2;border-radius: 32px;font-size: 1.5rem;color: #405DAA;border-radius: 32px;}

/* 环保工艺 */
.qwzz_hbgy_pic img{width: 100%;}

/* 我们的客户 */
._container { height: 180px;overflow: hidden;text-align: center;}
._container li:first-child {margin-top: 0;transition: margin-top .8s;}
._container li {
    text-align: left; height: 37px;line-height: 37px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;font-size:1rem;
	font-family:Microsoft YaHei;font-weight:400;color:rgba(114,114,114,1);line-height:44px;}
._container li img{margin-right: 10px;}

.col-xs-6 {width: 50%;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}

/*搜索弹框*/
.pop2 {display: none;width: 100%;min-height: 400px;max-height:100%;height: 100%;position:fixed;left: 0;bottom: 0;right:0;margin: auto; z-index: 130;background-color: #fff;}
.pop2-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop2-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop2-close{margin-left: 15px;}
.pop2-close img{width: 1.5625rem;height: 1.5625rem;}
.pop2 .btn-default {background-color: #f5f5f5;border-color: #f5f5f5;}
.pop2 #bt1{width:8.75rem;height:3.375rem;border-radius:27px 0px 0px 27px;border-color: none;}
.pop2 #bt2{width:8.75rem;height:3.375rem;border-radius:0px 27px 27px 0px;border-color: none;}
.pop2 .bt1{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:27px 0px 0px 27px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.pop2 .bt2{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:0px 27px 27px 0px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.pop2 .btn-default:active:focus,.pop2 .btn-default:hover {color: #FE951E;background-color: #FFEAD2;border-color: #FFEAD2;}
.pop2-content{  height: 320px;  }
.pop2-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }

.pop2 .search{border-bottom: 10px solid #ececec;height: 70px;}
.pop2 .search .name{background-image: url(/Public/home/m-images2020/index_icon_search.png);/*设置小图标*/
	background-size: 2.75rem 2.75rem;/*小图标的大小*/
	background-position: 5px 4px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 6px 10px 6px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #ddd;
	margin: 10px 0 0 10px;width: 72%;
	background-color: #ececec;
	border-radius:1.875rem 0 0 1.875rem;
}
.pop2 .search .btn{position: relative;top: -50px;left: 76%;}
.designeri p{color: #2A2A2A;font-size:1.75rem;font-weight:bold;line-height: 32px;margin: 10px 0 10px 10px;}
.designeri img{margin-bottom: 5px;}
.submit{width:8.75rem;height:3.5rem;font-size: 1.75rem;color: #FFFFFF;margin: 10px 0 0 -5px; background:linear-gradient(0deg,rgba(254,149,30,1),rgba(255,179,91,1));border:1px solid rgba(254,149,30,1);border-radius:0px 30px 30px 0px;}
.des_link{max-width: 100%;overflow: hidden;text-align: center;margin: 12px auto;}
.des_link ul li{float: left;height: 4.5rem;line-height: 4.5rem;width: 9.875rem;margin-left:1.25rem;background-color: #f5f5f5;border-radius: 2.25rem;font-size: 1.75rem;font-weight: 500;color: #424242;}
.des_link ul li a{font-size: 14px; color: #000;}
.des_link ul li a:active{color: #ccc;}

/*菜单*/
.pop3 {display: none;width: 100%;min-height: 420px;max-height:100%;height:100%;position:fixed;top:0px; left: 0;bottom: 0;right:0; z-index: 130;background-color: #fff;box-shadow: 0 3px 18px rgba(100, 0, 0, .5);}
.pop3-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop3-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop3-close{margin-left: 15px;}
.pop3-close img{width: 1.5625rem;height: 1.5625rem;}
.pop-title{text-align: center;margin-top: 0;}
.pop-title img{width: 16.875rem;height: 2.625rem;line-height: 2.625rem;margin-top: 1.5rem;}
.pop3-content{  height: 320px;  }
.pop3-content-right{  width:100%;  float: left;  font-size: 16px;  }
.measure_title{width:100%;text-align: center;margin: 0px auto;padding: 1.875rem;}
.measure_title  ul{ float: left;width: 100%;}
.measure_title  ul li{ float: left;width: 9.875rem; height: 4.5rem;line-height: 4.5rem; background: #f5f5f5;border-radius: 2.25rem;margin-right: 1.25rem;margin-bottom: 1.875rem;}
.measure_title  ul li:nth-child(4){width: 10.875rem;}
.measure_title  ul li a{ font-size:1.75rem;font-family:PingFang SC;font-weight:500;color:rgba(66,66,66,1);}
.measure_title  .zui_active li{width: 12rem;}
.measure_title  ul li img{width: 1.625rem;margin-right: 0.625rem;}
.measure_title .hbfa_alert{width: 100%;}
.measure_title .hbfa_alert .col-xx{width: 24%;float: left;margin-right: 1%;}
.measure_title .hbfa_alert .col-xx img{width: 7.875rem;height: 8.25rem;}

.nav_title{text-align: left;font-size:1.75rem;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);margin-bottom: 1.25rem;}


/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
	
}
@media only screen and (max-width : 411px) {
	
}
@media only screen and (max-width : 375px) {
	.slideTxtBox .hd ul li:nth-child(1).on::after{left: 20px;}
	.slideTxtBox .hd ul li:nth-child(2).on::after{left: 94px;}
	.slideTxtBox .hd ul li:nth-child(3).on::after{left: 166px;}
	.slideTxtBox .hd ul li:nth-child(4).on::after{left: 236px;}
}
@media only screen and (max-width : 360px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.masterpice_sec a::before {background-size:3.8125rem 3.8125rem ;}
	.slideTxtBox .hd ul {left: 10%;}
	.slideTxtBox .hd ul li {width: 25%;margin: 0 0px;}
	.slideTxtBox .bd {top: 86px;}
	
	.slideTxtBox .hd ul li:nth-child(1).on::after{left: 20px;}
	.slideTxtBox .hd ul li:nth-child(2).on::after{left: 82px;}
	.slideTxtBox .hd ul li:nth-child(3).on::after{left: 150px;}
	.slideTxtBox .hd ul li:nth-child(4).on::after{left: 210px;}
	
}